curl --location --request PATCH 'https://app.mgpanel.co/api/products/' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"information": "{\"time\":1700000000000,\"blocks\":[{\"type\":\"paragraph\",\"data\":{\"text\":\"Descripción larga actualizada\"}}],\"version\":\"2.28.2\"}",
"features": [
{
"name": "Garantía extendida",
"description": "12 meses de cobertura",
"included": true,
"highlight": true,
"icon": "fa-shield"
}
],
"status": 1,
"online_store": true,
"price": {
"type": "one_time",
"one_time": {
"price": 49.99,
"comparison_price": 69.99,
"exento": false
}
},
"deposit": {
"enabled": true,
"type": "fixed",
"value": 20,
"per": "unit"
},
"booking": {
"enabled": true,
"min_notice_days": 1,
"max_advance_days": 180,
"weekdays": [
1,
2,
3,
4,
5,
6
],
"blackout_dates": [
"2026-12-25"
]
},
"translations": [
{
"code": "us",
"title": "Test Product",
"description": "Short description",
"information": "{\"time\":1700000000000,\"blocks\":[{\"type\":\"paragraph\",\"data\":{\"text\":\"Long description\"}}],\"version\":\"2.28.2\"}",
"features": [
{
"id": "6a7ba23d7e9ee5dbd701f2cc",
"name": "Extended warranty",
"description": "12 months of coverage"
}
]
}
]
}'